header img {
  max-width: 100%;
  height: auto;
  display: block;
}

header ul {
  list-style-type: none;
}

header a {
  color: #111;
}

header .header_pc_top_bnr {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #e08181;
}

header .header_pc_top_bnr_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #fff;
  /* max-width: 980px; */
  max-width: 1015px;
  margin: auto;
  padding: 9px 0;
  font-size: 13px;
  letter-spacing: 1px;
}

header .header_pc_top_bnr a {
  color: #fff;
  font-size: 13px;
}

header .header_pc_top_bnr_box02 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .header_pc_top_bnr_box02 ul li:first-child a {
  color: #e08181;
  background: #ffff;
  display: block;
  padding: 2px 10px;
}

header .header_pc_top_bnr_box02 ul li {
  margin-right: 10px;
}

header .header_pc_top_bnr_box02 ul li span {
  display: inline-block;
  margin-right: 5px;
}

@media (min-width: 1050px){
  header .header_flex {
    margin-top: 20px;
  }
}


header .header_flex_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 0 30px 0px;
}

header .header_flex_item_lft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .header_flex_lft_item01_wrap {
  position: relative;
}

header .header_flex_lft_botom_name {
  font-size: 12px;
}

header .header_flex_lft_item01 {
  margin: 0;
  margin-right: 21px;
  position: relative;
  top: 5px;
  max-width: 191px;
  width: 100%;
}

header .header_flex_lft_item01 a {
  display: block;
}

header .header_flex_lft_item02 {
  position: relative;
  top: 5px;
  font-size: 12px;
}

header .header_flex_item_rig_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .header_flex_item_rig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .header_flex_item_icon {
  font-size: 10px;
  margin-right: 15px;
  position: relative;
}

header .fs-client-cart-count {
  display: inline-block;
  background: #dd1c24;
  color: #fff;
  padding: 1px 5px;
  border-radius: 20px;
  position: absolute;
  right: -3px;
  top: -5px;
}

header .header_flex_item_icon:last-child {
  margin-right: 0;
}

header .header_flex_item_icon img {
  max-width: 25px;
  width: 100%;
  margin: auto;
  height: 25px;
  margin-bottom: 5px;
}

header .header_flex_item_rig_botom {
  margin-right: 20px;
}

header .header_flex_item_rig_botom_item01 {
  font-size: 14px;
  font-weight: bold;
  color: #9e8d5c;
  margin-right: 10px;
}

header .header_search {
  width: 290px;
  border-radius: 5px;
  border: 1px solid;
  background-image: url(../img/header/search.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 95% center;
  padding: 6px 0;
  text-indent: 20px;
}

header .search_box {
  display: none;
  position: absolute;
  top: 115px;
  left: 0;
  right: 0;
  z-index: 900;
  max-width: 1080px;
  width: 100%;
  margin: auto;
  z-index: 1010;
}

header .search_box .wrap {
  background-color: #f8f2ed;
  padding: 35px;
  position: relative;
}


header .search_box_ttl {
  text-align: left;
  font-size: 13px;
  font-weight: bold;
  margin-left: 7px;
}

header .search_box_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  /* -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; */
  padding: 15px 0 5px;
}

header .search_box_flexitem {
  display: block;
  font-size: 13px;
  margin: 0 4px;
  text-decoration: underline;
  color: #111;
  margin-bottom: 10px;
}

header .search_close {
  max-width: 20px;
  width: 100%;
  position: absolute;
  top: 20px;
  right: 9px;
  cursor: pointer;
}

header .search_box_thum_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

header .search_box_thum_flex_item {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32.3%;
  flex: 0 0 32.3%;
}

@media (min-width: 1px) and (max-width: 1050px) {
  header .header_pc_top_bnr {
    display: none;
  }
  header .header_flex_wrap.wrap {
    max-width: 100%;
    width: 100%;
  }
  header .header_flex_wrap.fixed {
    position: fixed;
    top: 31px;
    left: 0;
    width: 100%;
    z-index: 10000;
    margin-top: 0;
  }
  header .point_bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
  }
  header .send_free {
    margin-top: 10px;
  }
  header .header_flex {
    margin-top: 10px;
  }
  header .header_flex_lft_item02 {
    display: none;
  }
  header .header_flex_item_rig_top {
    display: none;
  }
  header .header_flex_item_rig_botom {
    display: none;
  }
  header .header_flex_wrap {
    background-color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px;
    margin-top: 10px;
  }
  header .menubar {
    background-image: url(../img/header/menu.svg);
    background-repeat: no-repeat;
    background-size: 25px 19px;
    width: 25px;
    height: 19px;
    margin-right: 10px;
  }
  header .header_flex_lft_item01 {
    max-width: 120px;
    top: 0;
    margin: auto;
  }
  header .fs-client-cart-count {
    right: -5px;
    top: -5px;
    font-size: 10px;
  }
  header .sp_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  header .sp_icon_item {
    display: block;
    max-width: 30px;
    width: 100%;
    position: relative;
  }
  header .sp_icon_item:first-child {
    margin-right: 10px;
  }
  header .point_bar {
    background-color: #e08181;
    text-align: center;
    padding: 5px 0;
  }
  header .point_bar_login {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #e08181;
    color: #fff;
    font-size: 12px;
    padding: 6.5px 0;
  }
  header .point_bar_login a:first-child {
    margin-left: 10px;
    color: #fff;
  }
  header .point_bar_login a:last-child {
    margin-right: 10px;
    color: #fff;
  }
  header .point_bar a {
    color: #fff;
    font-size: 11px;
  }
  header .send_free {
    background-color: #fff;
  }
  header .send_free p {
    margin: 0;
    text-align: center;
    color: #9e8d5c;
    padding: 5px 0;
    font-size: 11px;
  }
  header .search_box.fixed {
    position: fixed;
    top: 80px;
    width: 100%;
  }
  header .search_box {
    top: 0px;
    width: 100%;
  }
  header .search_box .wrap {
    width: 100%;
    padding: 20px;
    background-color: #fff;
  }
  header .search_box_ttl {
    font-size: 14px;
    margin-bottom: 5px;
  }
  header .search_box_flex {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  header .search_box_flexitem {
    font-size: 14px !important;
    margin-bottom: 0 5px;
    text-decoration: none;
    border: 1px solid #111;
    padding: 5px;
    margin: 0 0 7px 7px;
  }
  header .search_close {
    top: 10px;
    right: 10px;
    max-width: 25px;
  }
  header .header_search {
    width: 100%;
    margin-top: 20px;
    padding: 10px 0;
    background-size: 15px;
    background-position: 95% center;
    margin-top: 30px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 2px solid #b6b6b6;
  }
  header .search_box_thum_flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header .search_box_thum_flex_item:first-child {
    margin-right: 10px;
  }
  header .search_box_thum_flex_item {
    margin-bottom: 10px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
  }
  header .search_box_thum_flex {
    display: none;
  }
}

header .search_box .modal_wrap {
  background-color: #f8f2ed;
  padding: 20px;
  position: relative;
}
.modal_wrap {
  max-width: 980px;
  width: 100%;
  margin: auto;
}
.search_box_flex a {
  background: #fff;
  padding: 3px;
  text-decoration: none;
  font-size: 12px;
}
.search_box_flex a:hover {
  background: #000;
  color: #fff;
}
 
@media screen and (min-width:1051px) { 
  header .search_box {
    display: none;
    position: absolute;
    top: 100px;
    z-index: 900;
    max-width: 1080px;
    width: 100%;
    margin: auto;
    z-index: 1010;
}
.modal_wrap {
  max-width: 980px;
  width: 27%;
  margin: auto;
}
header .search_box .modal_wrap {
  background-color: #f8f2ed;
  padding: 10px;
  position: absolute;
  left: 589px;
}
}
.search_close .pcv img {
  width: 80%;
  margin-top: -9px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @media screen and (min-width: 1051px) {
    header .search_box .modal_wrap.mac {
      left: 588px !important;
      top: 9px !important;
    }
  }
}